Bug 74685 - cbq.init is extremely old.
cbq.init is extremely old.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: shapecfg (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
https://sourceforge.net/project/showf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 14:34 EDT by Ivo Sarak
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-31 15:13:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-09-30 14:34:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; .NET CLR 1.0.3705)

Description of problem:
Current cbq.init from package shapecfg-2.2.12-10 is v0.3alpha2, but there is a 
v0.7.1 available.

How reproducible:
Always

Steps to Reproduce:
I tried to use a MARK rule of cbq.init and found out the version RedHat is 
distributing does not support it.
Comment 2 Mike A. Harris 2002-10-03 23:05:50 EDT
Updated in shapecfg-2.2.12-11 to current 0.7.1 version.

Thanks very much for pointing this new script out.  I looked all over
the place for an update before and couldn't find one.
Comment 3 Ivo Sarak 2002-10-29 03:03:03 EST
There is no shapecfg-2.2.12-11.rpm in RAWHIDE. Is this package now dropped or what?
Comment 4 Ivo Sarak 2002-10-31 15:13:33 EST
My bad - I was looking at a RawHide mirror not ftp at RedHat.
Comment 5 Mike A. Harris 2002-10-31 21:40:46 EST
* Fri Oct 04 2002 Mike A. Harris <mharris@redhat.com> 2.2.12-12
 
- Added 'noreplace' flag to files in /etc/sysconfig/cbq/*
- Added proper patch for cbq script.  Oops.
- Fixed Buildroot tag crack
 
* Wed Oct 02 2002 Mike A. Harris <mharris@redhat.com> 2.2.12-11
 
- Updated the cbq script to version v0.7.1 on sourceforge (#74685)
- Patched cbq script to support AVPKT (#53904)


Closing bug RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.